.navbar-custom {background-color: #fff;border: 0;border-radius: 0;z-index: 1000;font-size: 1rem;transition: background,padding .4s ease-in-out 0s;margin: 0;min-height: 90px;}
.navbar a {transition: color .125s ease-in-out 0s;}
.navbar-custom .navbar-brand {letter-spacing: 1px;font-weight: 600;font-size: 2rem;line-height: 1.5;color: #1b1b1b;margin-left: 0px !important;height: auto;padding: 26px 30px 26px 15px;}
.site-branding-text {float: left;margin: 0;padding: 13px 50px 13px 0;}
.site-title {height: auto;font-size: 1.875rem;line-height: 1.3;font-weight: 600;margin: 0;padding: 0px;}
.site-description {padding: 0;margin: 0;}
.navbar-custom .navbar-nav li {margin: 0px;padding: 0;}
.navbar-custom .navbar-nav li > a {position: relative;color: #1b1b1b;font-weight: 600;font-size: .875rem;padding: 35px 17px;transition: all .3s ease-in-out 0s;}
.navbar-custom .navbar-nav li > a > i {padding-left: 5px;}
.navbar-custom .dropdown-menu {border-radius: 0;padding: 0;min-width: 200px;background-color: #21202e;box-shadow: 0 0 3px 0 rgba(0,0,0,.5);position: static;float: none;width: auto;margin-top: 0;}
.navbar-custom .dropdown-menu > li {padding: 0 10px;margin: 0;}
.navbar-custom .dropdown-menu > li > a {color: #d5d5d5;border-bottom: 1px dotted #363544;font-weight: 600;font-size: .875rem;padding: 12px 15px;transition: all .2s ease-in-out 0s;letter-spacing: .7px;white-space: normal;}
.navbar-custom .dropdown-menu > li > a:hover, .navbar-custom .dropdown-menu > li > a:focus {padding: 12px 15px 12px 20px;}
.navbar-custom .dropdown-menu > li > a:hover, .navbar-custom .dropdown-menu > li > a:focus {color: #fff;background-color: #282737;}
.navbar-custom .dropdown-menu .dropdown-menu {left: 100%;right: auto;top: 0;margin-top: 0;}
.navbar-custom .dropdown-menu.left-side .dropdown-menu {border: 0;right: 100%;left: auto;}
.navbar-custom .dropdown-menu .open > a, .navbar-custom .dropdown-menu .open > a:focus, .navbar-custom .dropdown-menu .open > a:hover {background: #282737;color: #fff;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {border-color: #363544;}
.navbar-custom .dropdown-menu > .active > a, .navbar-custom .dropdown-menu > .active > a:hover, .navbar-custom .dropdown-menu > .active > a:focus {color: #fff;background-color: transparent;}
.navbar-custom .navbar-toggle .icon-bar {background: #121213;width: 40px;height: 2px;}
.navbar-toggle .icon-bar + .icon-bar {margin-top: 8px;}
@media (min-width: 767px) {.navbar-custom .navbar-brand {padding: 18px 0px 18px 0;}}
@media (min-width: 1200px) {.navbar-transparent {background: transparent;padding-bottom: 0px;padding-top: 0px;margin: 0;}
	.navbar-custom .open > .dropdown-menu {visibility: visible;opacity: 1;}
	.navbar-right .dropdown-menu {right: auto;left: 0;}}
@media (min-width: 1101px) {.navbar-custom .container-fluid {width: 970px;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
	.navbar-custom .dropdown-menu a > i.fa {display: none;}
	.navbar-custom .dropdown-menu {position: absolute;display: block;visibility: hidden;opacity: 0;}
	.navbar-custom .dropdown-menu a span:after {position: absolute;display: block;right: 0px;top: 50%;margin-top: -6px;font: normal normal normal 14px/1 FontAwesome;font-size: .938rem;content: "ï„…";text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
	.navbar-custom .container-fluid {width: 970px;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}}
@media (min-width: 1200px) {.navbar-custom .container-fluid {width: 1170px;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}}
@media only screen and (max-width: 1200px) and (min-width: 955px) {.navbar-header {padding: 0 115px !important;}}
@media (max-width: 1200px) {.navbar-custom .navbar-nav {letter-spacing: 0px;margin-top: 1px;margin-bottom: 0;}
	.navbar-custom .navbar-nav li {margin: 0 15px;padding: 0;}
	.navbar-custom .navbar-nav li > a {color: #bbb;padding: 12px 0px 12px 0px;}
	.navbar-custom .navbar-nav > li > a:focus, .navbar-custom .navbar-nav > li > a:hover {background: transparent;color: #fff;}
	.navbar-custom .dropdown-menu > li > a {display: block;clear: both;font-weight: normal;}
	.navbar-custom .dropdown-menu > li > a:hover, .navbar-custom .dropdown-menu > li > a:focus {background-color: #21202f;color: #fff;padding: 12px 0px 12px 0px;}
	.navbar-custom .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;}
	.navbar-custom .open .dropdown-menu > li > a {line-height: 20px;}
	.navbar-custom .open .dropdown-menu .dropdown-header, .navbar-custom .open .dropdown-menu > li > a {padding: 12px 0px;}
	.navbar-custom .open .dropdown-menu .dropdown-menu .dropdown-header, .navbar-custom .open .dropdown-menu .dropdown-menu > li > a {padding: 12px 0px;}
	.navbar-custom li a, .navbar-custom .dropdown-search {border-bottom: 1px dotted #4c4a5f !important;}
	.navbar-header {padding: 0px 15px;float: none;}
	.navbar-custom .navbar-brand {padding: 20px 50px 20px 0px;}
	.navbar-toggle {display: block;margin: 24px 0px 24px 0;padding: 9px 0px;}
	.site-branding-text {padding: 17px 50px 17px 15px;}
	.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,.1);}
	.navbar-collapse.collapse {display: none !important;}
	.navbar-custom .navbar-nav {background-color: #21202e;float: none !important;margin: 0px;}
	.navbar-custom .navbar-nav > li {float: none;}
	.navbar-collapse.collapse.in {display: block !important;}
	.collapsing {overflow: hidden !important;}
	.navbar-collapse, .navbar-collapse.collapse.in {padding-right: 0px;padding-left: 0px;}}
@media (max-width: 1200px) {.navbar-custom .dropdown a > i.fa {font-size: .938rem;position: absolute;right: 0;margin-top: -6px;top: 50%;padding-left: 7px;}}
@media (max-width: 767px) {.navbar-header {padding: 0 15px;}
	.navbar-collapse, .navbar-collapse.collapse.in {padding-right: 15px;padding-left: 15px;}
	.navbar-custom .navbar-brand {padding: 20px 50px 20px 15px;}
	.navbar-toggle {display: block;margin: 24px 15px 24px 0;}}
@media (max-width: 756px) {.navbar-custom .navbar-brand {float: none;display: block;text-align: center;padding: 25px 15px 12px 15px;}
	.navbar-custom .navbar-brand img {margin: 0 auto;}
	.site-branding-text {padding: 17px 15px 17px 15px;float: none;text-align: center;}
	.navbar-toggle {float: none;margin: 10px auto 25px;}}
.cart-header {width: 40px;height: 40px;line-height: 1.6;text-align: center;background: transparent;position: relative;float: right;margin: 25px 7px 25px 20px;}
.cart-header > a.cart-icon {-wekbit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;display: inline-block;font-size: 1.125rem;color: #202020;width: 100%;height: 100%;border: 1px solid #eaeaea;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;padding: 4px;}
.cart-header > a .cart-total {font-family: "Open Sans",Sans-serif;font-size: .688rem;line-height: 1.7;color: #fff;font-weight: 600;position: absolute;right: -7px;top: -7px;padding: 1px;width: 1.225rem;height: 1.225rem;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;-wekbit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
@media (min-width: 100px) and (max-width: 1200px) {.cart-header {float: left;margin: 20px 7px 20px 15px !important;}
	.cart-header > a.cart-icon {color: #fff;}}